@import url("https://fonts.googleapis.com/css2?family=Lobster&family=Montserrat&family=Nunito&family=Poppins&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Piedra&display=swap");
/* fonts */
/* 
    font-family: 'Montserrat', sans-serif;
    font-family: 'Poppins', sans-serif;
    font-family: 'Nunito', sans-serif;
    font-family: 'Lobster', cursive;
*/
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Montserrat", sans-serif;
}
html {
  overflow-x: hidden !important;
}
body {
  position: relative;
  overflow-x: hidden !important;
  -webkit-user-select: none; /* Safari */
  -ms-user-select: none; /* IE 10 and IE 11 */
  user-select: none; /* Standard syntax */
}
header {
  /* background: url("../assets/backgrounds/bg-1.png");
    background-size: 100% auto;
    background-position: top;
    background-repeat: no-repeat; */
  position: relative;
}
header:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #0098d61a;
  clip-path: polygon(100% 0%, 100% 40%, 40% 100%, 0 100%);
  z-index: -1;
  opacity: 0.8;
}
header:before {
  content: "";
  position: absolute;
  top: 0%;
  left: 0%;
  width: 25vmin;
  height: 25vmin;
  background: #0099d611;
  z-index: -1;
  animation: ani-rotate 20s linear infinite;
}
header .landing-page {
  min-height: 100vh;
}
header .landing-page [class*="col-"] {
  display: flex;
  justify-content: center;
  align-items: left;
  flex-direction: column;
  padding-top: 10vh;
  /* border: 1px solid; */
}
header .landing-page [class*="col-"]:first-child img {
  width: 80%;
  margin: auto;
  position: relative;
  z-index: 20;
}
header .landing-page [class*="col-"]:last-child {
  height: 100vh;
  position: relative;
  z-index: 2;
}
header .landing-page h4 {
  font-family: "Lobster", cursive;
}
header .landing-page ul {
  display: flex;
}
header .landing-page ul li {
  cursor: pointer;
  padding: 0.2rem 0.8rem;
  margin-right: 0.5rem;
  font-family: "Nunito", sans-serif;
  font-size: 14px;
  border-radius: 5px;
  box-shadow: 0 0 5px #adb6cf;
  background: linear-gradient(to right, #00445f 0%, #0098d6 100%);
  -webkit-background-clip: text;
  -moz-background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-text-fill-color: transparent;
  text-fill-color: transparent;
  background-clip: text;
  transition: 0.5s ease;
  position: relative;
  overflow: hidden;
}
header .landing-page ul li:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: white;
  opacity: 1 !important;
  z-index: -1;
}
header .landing-page ul li:hover {
  background: linear-gradient(to left, #00445f 0%, #0098d6 100%);
  -webkit-background-clip: text;
  -moz-background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-text-fill-color: transparent;
}
header .landing-page h1 {
  font-size: 8vmin;
}
header .landing-page h1 span {
  font-family: "Poppins", sans-serif;
  font-weight: bold;
}
header .landing-page h1 span:last-child {
  margin-right: 0.5rem;
}
header .landing-page p {
  width: 80%;
}
header .landing-page .btn-row {
  margin: 1rem 0;
}
header .landing-page a {
  text-decoration: none;
  list-style-type: none;
  padding: 0.5rem 1rem;
  margin-right: 0.5vmin;
  border: 1px solid #00cad6;
  border-radius: 50px;
  cursor: pointer;
  font-size: 15px;
  background-image: linear-gradient(to right, #0098d6 0%, #00cbd6 100%);
  color: white;
  font-family: "Poppins", sans-serif;
  transition: 0.5s ease;
}
header .landing-page a:hover {
  background: white;
  color: #363636;
}
header .content .landing-rotate {
  position: absolute;
  width: 80%;
  bottom: -40%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
  opacity: 0.5;
  -webkit-animation: ani-rotate 50s linear infinite;
  animation: ani-rotate 50s linear infinite;
}
@keyframes ani-rotate {
  from {
    transform: rotate(0);
  }
  to {
    transform: rotate(360deg);
  }
}

.section-1 {
  position: relative;
  padding: 100px;
}

.section-1 img {
  width: 100%;
  height: 100%;
}
/* .section-1 *{
    border: 1px solid;
} */
.about-us .head {
  display: flex;
  align-items: center;
}
.about-us .head hr {
  width: 50px;
  border: 1px solid #0098d6;
  background: #0098d6;
  margin-right: 1rem;
}
.about-us .tag {
  min-height: auto !important;
  border: 1px solid;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 4rem;
}
.about-us .tag p {
  width: 100%;
  text-align: center;
  font-size: 25px;
  font-family: "Piedra", cursive;
  letter-spacing: 1px;
}
.about-us [class*="col-"] {
  min-height: 70vh;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.about-us [class*="col-"]:nth-child(2) {
  align-items: flex-start;
}
.about-us [class*="col-"]:nth-child(1) img {
  width: 90%;
}
.about-us h1 {
  font-family: "Poppins", sans-serif;
  font-weight: 900;
}
.about-us h5 {
  font-family: "Nunito", sans-serif;
  font-size: 25px;
  color: #666;
  margin-bottom: 2rem;
}
.about-us p {
  font-size: 16px !important;
  margin: 1rem 0 0.5rem 0;
  text-align: justify;
}
.about-us a {
  text-decoration: none;
  list-style-type: none;
  padding: 0.5rem 1.5rem;
  margin-right: 0.5vmin;
  border: 1px solid #00cad6;
  border-radius: 50px;
  cursor: pointer;
  font-size: 15px;
  background-image: linear-gradient(to right, #0098d6 0%, #00cbd6 100%);
  color: white;
  font-family: "Poppins", sans-serif;
  transition: 0.5s ease;
}
.about-us a:hover {
  background: white;
  color: #363636;
}

/* -======================= */
/* counter */
/* -======================= */
.counter {
  padding: 50px 100px;
  background-image: linear-gradient(to right, #0098d6 0%, #00cbd6 100%);
  color: white !important;
  position: relative;
}
.counter [class*="col-"] {
  margin: 0 1rem;
}
.counter .counts-inner {
  text-align: center;
}
.counter .counts-inner h1 {
  font-family: Poppins;
  font-weight: 1000;
  font-size: 50px;
}
.counter .counts-inner hr {
  width: 50%;
  margin: 1rem auto;
  border: 1px solid white;
  background: white;
}
.counter .counts-inner p {
  font-size: 16px;
  font-weight: bold;
}

/* =============================================== */
/* upcoming events */
/* =============================================== */
.upcomingEvents {
  padding: 100px;
  position: relative;
  overflow: hidden;
}
.upcomingEvents h1 {
  /* styling heading */
  font-family: poppins;
  font-weight: 900;
  margin-bottom: 2rem;
  position: relative;
}
.upcomingEvents h1:after {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%);
  height: 150%;
  border-bottom: 5px solid #0098d6;
  width: 100px;
}
.upcomingEvents i {
  font-size: 18px;
}
.event-slider {
  padding: 1rem !important;
  margin-top: 4rem !important;
}
.event-slider .card {
  border-radius: 20px;
  background: #ffffff;
  box-shadow: 5px 5px 11px #d9d9d9, -5px -5px 11px #ffffff;
  margin: 1rem;
  padding: 1rem;
  text-align: left;
  position: relative;
  overflow: hidden;
  height: 338px;
  transition: 0.5s ease-in-out;
}
.event-slider .card:hover {
  transform: scale(1.1);
  height: 100%;
  cursor: pointer;
}
.event-slider .card .img-wrap {
  margin: 0;
  padding: 0;
  margin-bottom: 1rem;
  position: relative;
  overflow: hidden;
  border-radius: 25px;
}

.event-slider .card .img-wrap:after {
  content: "";
  position: absolute;
  top: 0%;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(to right, #0098d6 0%, #00cbd6 100%);
  opacity: 0.5;
}
.event-slider .card img {
  width: 100%;
  border-radius: 3px;
}
.event-slider .card h5 {
  font-family: Nunito;
  margin: 0 !important;
  margin-bottom: 5px !important;
}
.event-slider .card p {
  margin-bottom: 1.5rem;
  font-size: 14px;
}
.event-slider .card span {
  font-size: 14px;
  font-weight: bold;
  border-left: 3px solid #00cbd6;
  padding-left: 0.5rem;
}
.event-slider .card a {
  text-decoration: none;
  padding: 0.4rem 0.5rem;
  margin-right: 0.5vmin;
  border: 1px solid #00cad6;
  border-radius: 3px;
  cursor: pointer;
  font-size: 14px;
  background-image: linear-gradient(to right, #0098d6 0%, #00cbd6 100%);
  color: white;
  font-family: "Poppins", sans-serif;
  transition: 0.5s ease;
}
.event-slider .card a:hover {
  background: white;
  color: #363636;
}

/*Impacts*/
.impacts h1{
  font-family: poppins;
  font-weight: 900;
  margin-bottom: 2rem;
  position: relative;
}

.impacts h1:after {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%);
  height: 150%;
  border-bottom: 5px solid #0098d6;
  width: 100px;
}

/**/

/* =============================================== */
/* partners */
/* =============================================== */
.partners {
  padding: 50px 20px;
}
.partners h1 {
  font-family: poppins;
  font-weight: 900;
  margin-bottom: 2rem;
  padding: 0%;
}
.partners hr {
  width: 100px;
  margin: auto;
  border: 5px solid #0098d6;
  background: #0098d6;
  margin-bottom: 2rem;
}
.partners div {
  align-items: center;
  justify-content: center;
  width: 80%;
  margin: auto;
}
.partners img {
  min-width: auto;
  height: 150px;
  margin: 0 1rem;
}

/* =============================================== */
/* testemonials */
/* =============================================== */

.testemonials {
  padding: 100px;
}
.testemonials h1 {
  font-family: poppins;
  font-weight: 900;
  margin-bottom: 0;
}
.testemonials p {
  margin: 10px;
  margin-bottom: 50px;
}
.testemonials .card {
  margin: 2rem 1rem;
  padding: 2rem 1rem;
  position: relative;
  min-height: 350px;
}
.testemonials .card i {
  position: absolute;
  font-size: 30px;
  top: -15px;
  left: 2%;
  z-index: 2;
}
.testemonials .card p {
  font-style: italic;
  text-align: left;
}
.testemonials .card .content {
  position: absolute;
  bottom: 2rem;
  left: 50%;
  transform: translate(-50%);
  display: flex;
  justify-content: center;
  align-items: center;
  width: 80%;
}
.testemonials .card .content div {
  display: flex !important;
  align-items: flex-start;
  justify-content: center;
  flex-direction: column;
  margin-left: 0.5rem;
}
.testemonials .card .content img {
  width: 60px;
  height: 60px;
  border-radius: 50px;
}
.testemonials .card .content h5 {
  font-family: Poppins;
  margin: 0;
}
.testemonials .card .content h6 {
  margin: 0;
  font-size: 14px;
}
.testemonials .slick-dots {
  position: relative !important;
  top: 0 !important;
  bottom: 10px;
}
.testemonials .slick-dots li {
  width: 10px;
  height: 10px;
  background-color: whitesmoke;
  list-style: none !important;
  border-radius: 50px;
  border: none;
  transition: 0.5s ease;
}
.testemonials .slick-dots li button::before {
  color: white;
}
.testemonials .slick-dots li.slick-active {
  background-color: #0098d6 !important;
  width: 20px;
}
.testemonials .slick-dots li.slick-active button::before {
  color: #0098d6;
}

.testemonials a {
  border: 1px solid #0098d6;
  padding: 1rem 2rem;
  text-decoration: none;
  color: #0098d6;
}

/* -======================= */
/* awesome-feature */
/* -======================= */

.awesome-feature {
  padding: 100px;
}

.awesome-feature h1,
.awesome-feature h5 {
  font-family: Poppins;
}
.awesome-feature h1 {
  font-size: 50px;
}
.awesome-feature p {
  font-size: 14px !important;
  margin-bottom: 2rem;
}

.awesome-feature a {
  text-decoration: none;
  padding: 0.5rem 1rem;
  border: 1px solid #00cad6;
  /*border: 1px solid red;*/
  max-width: 150px;
  text-align: center;
  /*background-color:red;*/
  border-radius: 50px;
  cursor: pointer;
  font-size: 15px;
  background-image: linear-gradient(to right, #0098d6 0%, #00cbd6 100%);
  color: white;
  font-family: "Poppins", sans-serif;
  transition: 0.5s ease;
}
.awesome-feature a:hover {
  background: white;
  color: #363636;
}
.awesome-feature .card {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 2rem;
  background: white !important;
  z-index: 2;
}
.awesome-feature .card p {
  text-align: center;
  color: #666;
  margin: 0 !important;
}
.awesome-feature .card i {
  width: 60px;
  height: 60px;
  background-color: whitesmoke;
  border-radius: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: larger;
  margin-bottom: 1.5rem;
}
.awesome-feature .card h5 {
  margin-bottom: 1rem;
}

/* -======================= */
/* content-alert modal */
/* -======================= */
#content-alert .modal-body {
  padding: 50px !important;
  display: flex !important;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
#content-alert .modal-content {
  position: relative;
}
#content-alert .modal-content .close {
  font-size: 25px;
  position: absolute;
  top: 25px;
  right: 25px;
  margin: 0 !important;
  cursor: pointer;
  z-index: 5;
}
#content-alert i {
  font-size: 50px;
  font-weight: 900;
  margin: 2rem 0;
}
#content-alert h5 {
  font-family: Poppins;
  font-weight: bold;
}
#content-alert p {
  color: #666;
  text-align: center;
  margin-top: 1rem;
}

/* custom css dby nithin */

/* social icons css */
.social a {
  color: inherit;
}

.social i {
  margin: 10px;
}

/* teamcontainer on about us page */

.teamcontainer {
  background-color: #edf6fc;
  height: 500px;
  width: 400px;
  border-radius: 5%;
  overflow: hidden;
  transition: transform 0.2s ease-in-out;
}

.teamcontainer p {
  padding: 0px 30px;
}

.teamcontainer img {
  border-radius: 50%;
  padding-top: 10px;
}

.teamcontainer:hover {
  transform: scale(1.2);
}

.t2 {
  margin-top: 20px;
  margin-right: 8px;
  background-color: #f2f6ff;
  height: 500px;
  width: 450px;
  border-radius: 5%;
  overflow: hidden;
  transition: transform 0.2s ease-in-out;
}

.t2 img {
  border-radius: 50%;
}

.t2:hover {
  transform: scale(1.2);
}

.t3 {
  background-color: #d4e2d4;
  height: 500px;
  width: 450px;
  border-radius: 5%;
  overflow: hidden;
  margin-top: 15px;
  margin-left: 15px;
  transition: transform 0.2s ease-in-out;
}

.t3 img {
  border-radius: 50%;
}

.t3:hover {
  transform: scale(1.2);
}

.t4 {
  background-color: #f2f6ff;
  height: 500px;
  width: 450px;
  border-radius: 5%;
  overflow: hidden;
  margin-top: 13px;
  margin-left: 20px;
  transition: transform 0.2s ease-in-out;
}

.t4 img {
  border-radius: 50%;
}

.t4:hover {
  transform: scale(1.2);
}

/* .social-team {
  display: flex;
  justify-content: space-around;
  align-items: center;
} */

.containern1 {
  height: 300px;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}
.containern2 {
  height: 300px;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}

.profile1 {
display: none;
  background-color: #eeeded;
  width: 500px;
 padding:20px;
  border-radius: 25px;
}

.profile1 .imgc {
  display: flex;
  /* justify-content: space-evenly; */
  overflow: hidden;
}

.profile1 .ptitle {
  margin-top: 30px;
  margin-left: 10px;
  width: 500px;
  max-width: 100%;
}

.ptitle a {
  margin-right: 10px;
  font-size: 20px;
}

.profile1 .ptitle2 {
  margin-top: 40px;
  margin-left: 10px;
  
}

/* .contentc p {
  margin-left: 22px;
  margin-right: 20px;
} */

.profile1 .imgc img {
  height: 100px;
  width: 100px;
  border-radius: 50%;
  margin-top: 10px;
  margin-left: 30px;
}

.profile1 .contentc {
  margin-top: 10px;
  /*display:none;*/
  margin-left: 20px;
}

.profile1 .social-team {
  margin-left: 20px;
}

.profile1 .imgc a {
  margin-top: 20px;
  font-size: 20px;
  margin-left: 10px;
}

.buttonc a {
  text-decoration: none;
  padding: 0.5rem 1rem;
  border: 1px solid #00cad6;
  max-width: 150px;
  text-align: center;
  border-radius: 50px;
  cursor: pointer;
  font-size: 15px;
  background-image: linear-gradient(to right, #0098d6 0%, #00cbd6 100%);
  color: white;
  font-family: "Poppins", sans-serif;
  transition: 0.5s ease;
  margin-left: 830px;
  margin-top: 30px;
}

.buttonc a:hover {
  text-decoration: none;
  background: white;
  color: #363636;
}

.pwrapper {
    display:none;
  /*display: flex;*/
  justify-content: space-evenly;
}

.pwrapper .imgc img {
  margin-right: 100px;
  height: 120px;
  width: 120px;
}

.img-fluid {
  display: flex;
  justify-content: space-evenly;
      /*background-color: white;*/
}

.collabs {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}

.navSearchForm{
    width: 165px;
}

@media only screen and (max-width: 475px) {
  .containern1 {
    flex-direction: column;
    width: 400px;
  }
  .containern1 .p1 .profile1 {
    margin-bottom: 60px;
    margin-top: 120px;
    width: 370px;
    margin-left: 25px;
  }
  .containern1 .p2 .profile1 {
    margin-bottom: 100px;
    width: 370px;
    margin-left: 25px;
  }
  .containern2 .p3 .profile1 {
    margin-top: 450px;
    width: 370px;
    margin-left: 25px;
  }
  .containern2 .p4 .profile1 {
    margin-top: 60px;
    margin-bottom: 20px;
    width: 370px;
    margin-left: 25px;
  }
  .containern2 {
    flex-direction: column;
    width: 400px;
  }

  .profile1 .pwrapper .imgc img {
    margin-top: 20px;
    height: 75px;
    width: 75px;
  }

  .highlights {
    transform: translateX(-30px);
  }
  .aftrscl {
    margin-top: 10px;
  }
  .highlights2 {
    transform: translateX(10px);
  }

  .ptitle h3 {
    font-size: 1.5rem;
  }
  .contentc p {
    font-size: 1rem;
  }

  .cwrapper {
    height: 900px;
    max-height: 100%;
    width: 400px;
  }
  .buttonc a {
    margin-left: 100px;
  }
  .cn1 {
    display: flex;
    justify-content: space-evenly;
    flex-direction: column;
  }
  .column {
    width: 400px;
  }
  .highlights-align {
    transform: translateX(-10px);
  }
}

@media only screen and (max-width: 800px) and (min-width: 475px) {
  .containern1 {
    flex-direction: column;
  }
  .containern1 .p1 .profile1 {
    margin-bottom: 60px;
    margin-top: 120px;
  }
  .containern1 .p2 .profile1 {
    margin-bottom: 100px;
  }
  .containern2 .p3 .profile1 {
    margin-top: 450px;
  }
  .containern2 .p4 .profile1 {
    margin-top: 60px;
    margin-bottom: 20px;
  }
  .containern2 {
    flex-direction: column;
  }
  .cwrapper {
    height: 900px;
    max-height: 100%;
  }
  .buttonc a {
    margin-left: 200px;
  }
  .cn1 {
    display: flex;
    justify-content: space-evenly;
    flex-direction: column;
  }
  .column {
    width: 400px;
    height: 500px;
    margin-left: 200px;
  }
}

@media screen and (max-width: 1100px) and (min-width: 800px) {
  .buttonc a {
    margin-left: 400px;
  }
  .img-fluid1 {
    height: 250px;
  }
}

.Aboutus .img-fluid,
.event-slider .img-fluid {
  height: 100%;
  width: 100%;
}

.logoset .logo {
  width: 100%;
  height: 100%;
}

/*Navbar Logout Button*/


